/* #BOTTOM SLIDER */

#content #bottomSlider {
  position: absolute;
  bottom: 5px;
  left: 11px;
  overflow: hidden; /* hide the slides if there are more than 5 items */
  width: 305px; /* 298 + 7 (.slide margin-right) */
  height:26px;
}
#content #bottomSlider ul {
  position: absolute;
  list-style: none;
	white-space: nowrap;
  padding: 0;
  margin: 0;
  width: 1000px;
}
#content #bottomSlider ul li {
  display:inline;
  border: 1px solid #939A9A;
  background: #D6D6D6;
  width: 52px;
  height: 24px;
  float: left;
  margin-right: 7px;
  padding: 0;
  overflow: hidden; /* hide the image if size incorrectly */
}
#content #bottomSlider ul li.slideActive {
  border: 1px solid #F7EA59;
  background: #939A9A;
}
#content #bottomSlider a {
  display: block;
  width: 52px;
  height: 24px;
}
